Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
CGI::Util 0 CGI-4.28 4.28 5.006001
deprecated 5.019007
removed 5.021000